www.cendio.com
Bug 3999 - tlstunnel should support IPv6
: tlstunnel should support IPv6
Status: CLOSED FIXED
: ThinLinc
Misc
: 3.2.0
: PC Unknown
: P2 Enhancement
: 4.2.0
Assigned To:
:
:
:
: 2672
  Show dependency treegraph
 
Reported: 2011-09-22 16:10 by
Modified: 2014-04-01 15:47 (History)
Acceptance Criteria:


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From cendio 2011-09-22 16:10:45
tlstunnel is IPv4-only right now. Extending this to support IPv6 doesn't look
like a major undertaking.

(adding blocks to 2672 - the generic IPv6 bug. I added a new bug so whoever
gets assigned with solving 2672 doesn't have to investigate whether support is
there or not for this component)
------- Comment #1 From cendio 2013-12-09 16:43:31 -------
Mind bug 4580 when doing this one.
------- Comment #2 From cendio 2014-02-21 11:00:57 -------
Fixed in r28482.
------- Comment #3 From cendio 2014-03-17 14:33:36 -------
Verified using build 4289. Both tlwebadm and tlwebaccess (login form)